Subject: Ticket Assigned - return
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 16:47:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return alanood dabbour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alanood dabbour Bot:  Hi Alanood Dabbour ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566636400            08:24 PM, 11th Oct                   mayar                   Hi Alanood ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:26 PM, 11th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           08:28 PM, 11th Oct                     alanood dabbour                    Hello Mayar           08:29 PM, 11th Oct                     alanood dabbour                    I have just received my order from home center I ordered two items, a bin and a vase, and unfortunately when I unpacked the vase it had a crack from the top to the bottom           08:30 PM, 11th Oct                     alanood dabbour                             08:30 PM, 11th Oct                     alanood dabbour                             08:31 PM, 11th Oct                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:31 PM, 11th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:32 PM, 11th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           08:32 PM, 11th Oct                     alanood dabbour                    8106779102           08:33 PM, 11th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:33 PM, 11th Oct                     alanood dabbour                    Sure thank you           08:33 PM, 11th Oct                   Sohaib                   Could you please confirm the name of the item that you've received in the damaged condition           08:35 PM, 11th Oct                   Sohaib                   163176238 - - Agave Ceramic Vase - 63 cm           08:35 PM, 11th Oct                     alanood dabbour                    Yes correct           08:36 PM, 11th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create a return request from our at this moment to avoid any delay that might be happened in the future Would you be okay with me going ahead with that for you           08:37 PM, 11th Oct                   Sohaib                   Hi Alanood , I'm not getting a response from you. Are we still connected?           08:38 PM, 11th Oct                     alanood dabbour                    Is it possible  that it’s exchanged instead of return?           08:39 PM, 11th Oct                     alanood dabbour                    Because I do want the item           08:39 PM, 11th Oct                     alanood dabbour                    It*           08:39 PM, 11th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we don't have an exchange option available in the meantime at homecentre.com           08:40 PM, 11th Oct                     alanood dabbour                    Sure no problem then we can process the return           08:41 PM, 11th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           08:41 PM, 11th Oct                   Sohaib                   We've creat a return request at this moment from our end for you please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96566636400). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:42 PM, 11th Oct                     alanood dabbour                    Okay thank you. And the money will be returned to my card or to my account?           08:43 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           08:43 PM, 11th Oct                     alanood dabbour                    Yes can u please explain the refund money process?           08:44 PM, 11th Oct                   Sohaib                   Kindly note the amount will be back to the same card that you've used while placing your order           08:44 PM, 11th Oct                     alanood dabbour                    Ok thank you           08:45 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 11th Oct                     alanood dabbour                    Have a lovely day.           08:46 PM, 11th Oct                   Sohaib                   Stay safe           08:47 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214305